{% import "macro/form.twig" as form %}
<div class="container-fluid">
	<h2>{{user.name}}</h2>
	<hr>
	<div class="row">
		<div class="form-group col-md-12">
			<form method="post">
				{{form.dinput("Username","user",user.user)}}
				{{form.dinput("Course","course",user.subject)}}
				{{form.dinput("Full Name","name",user.name)}}
				{{form.dinput("Phone","phone",user.phone)}}
			</form>
		</div>
	</div>
</div>
